uuid: d501976d-31d0-4d51-b43c-6660aff3efe7
langcode: es
status: true
dependencies: {  }
id: gronze_node_albergues
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - albergues
  - level2
migration_group: gronze_node
label: 'Albergues nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: albergues
process: null
destination:
  plugin: 'entity:node'
  default_bundle: albergues
migration_dependencies: null
